﻿/*------------------------
    Bootstrap Overrides
--------------------------*/

.border {
    border-color: var(--border-color) !important;
}

.text-secondary {
    color: var(--text-secondary) !important;
}

.text-muted {
    color: var(--text-muted) !important;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.form-control,
.form-select,
.form-check-input {
    transition: all 0.3s ease;
}

    .btn:focus,
    .btn:active:focus,
    .btn-link.nav-link:focus,
    .form-control:focus,
    .form-select:focus,
    .form-check-input:focus {
        outline: none;
        border-color: var(--border-color);
    }

.form-control,
.form-select {
    background-color: var(--control-bg);
    border: 1px solid var(--control-border);
    color: var(--control-text);
}

    .form-control:focus,
    .form-select:focus {
        border-color: var(--control-border-focus);
        outline: none;
    }

.form-floating > .form-control-plaintext::placeholder,
.form-floating > .form-control::placeholder {
    color: var(--bs-secondary-color);
    text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder,
.form-floating > .form-control:focus::placeholder {
    text-align: start;
}


.dropdown-item {
    cursor: pointer;
    border-radius: 0 !important;
    font-size: 14px;
}


table thead tr th {
    background-color: transparent;
    color: #484746 !important;
    font-size: 0.9rem;
    font-weight: 400;
}

table tbody tr:last-child td {
    border-bottom: none !important;
}
